/*Panels styles*/
.fourcol {
	width:300px;
}
h5.panelmoduletitle {
	margin-left:10px;
}
.solutionPanel {
	background-color:#004866;
	width:100%;
	height:168px;
	position:relative;
}
.solutionPanelBG{
	background-color:#FFF;
}
.solutionPanelBG{
	background-color:#FFF;
	background-color:rgba(255,255,255,0.8);
	display:block;
	float:left;
	width:100%;
	height:46px;
	margin-top:122px;
	opacity:1;
	filter:alpha(Opacity=80);
}
.solutionPanelText, .solutionPanelText * {
	color:#004866;
	font-size:20px;
	padding:8px 10px;
	width:94%;
	text-decoration:none;
	bottom:0px;
	position:absolute;
	line-height:1.4;
	word-wrap:break-word;
}
.solutionPanel:hover {
	cursor:pointer;
}
.solutionPanelText:hover {
	color:#004866;
	text-decoration:none;
}
.solutionPanelBG a:hover {
	color:#004866;
	text-decoration:none;
}
.paneldesc {
	font-size: 13px;
	line-height: 140%;
	color: #636360;
	padding-top:10px;
}
.fourcol.panel:hover,.fourcol.panel.special:hover,.fourcol.topics:hover,
.fourcol.article:hover,.fourcol.article.special:hover {
	background-color:#F1F1EF;
}
.fourcol.panel:hover,.fourcol.panel.special:hover,.fourcol.topics:hover,
.fourcol.article:hover,.fourcol.article.special:hover {
	margin:0px;
	background-color:#F1F1EF;
	background-color:rgba(239,239,241,0.5);
	border:10px solid transparent;
	opacity:1;
	filter:alpha(Opacity=50);
}
.specialPanel {
	background-color:#004866;
	width:100%;
	height:168px;
	position:relative;
}
.specialPanelBG{
	background-color:#F1F1EF;
	background-color:rgba(239,239,241,0.8);
	display:block;
	float:left;
	width:100%;
	height:46px;
	margin-top:122px;
	opacity:1;
	filter:alpha(Opacity=80)
}
.specialPanelText, .specialPanelText * {
	color:#FFF;
	font-size:20px;
	padding:8px 10px;
	width:94%;
	text-decoration:none;
	bottom:0px;
	position:absolute;
	line-height:1.4;
	word-wrap:break-word;
}
.specialPanel:hover {
	cursor:pointer;
}
.specialPanelText:hover, .specialPanelBG a:hover {
	text-decoration:none;
}
.fourcol.panel, .fourcol.article, .fourcol.topics, .fourcol.panel.special {
	float:left;
	margin:0px;
	border:10px solid transparent;
	position:relative;
}